
| ZROBIONE NOTATKI:                                                                                         | 👍  | 👎  |
| --------------------------------------------------------------------------------------------------------- | --- | --- |
| Nazywać czynności życia codziennego                                                                       | X   |     |
| nazywać obowiązki domowe                                                                                  | X   |     |
| stosować przysłówki określające pory dnia (przy powtarzalności)                                           | X   |     |
| stosować zaimki dzierżawcze w celowniku i bierniku                                                        | X   |     |
| wypełniać formularz reklamacyjny                                                                          | X   |     |
| odmieniać i stosować czasownik wissen                                                                     | X   |     |
| opowiadać o dniu własnym i innych osób                                                                    | X   |     |
| stosować wyrażenie es gibt                                                                                | X   |     |
| analizować statystyki                                                                                     |     | X   |
| opowiadać o wykonywanych obowiązkach oraz pytać o nie i reagować na pytanie związane z obowiązkami w domu | X   |     |
| wymieniać wady i zalety zakupów online                                                                    | X   |     |
| wyrażać opinie na temat zakupów online                                                                    | X   |     |
# 1. GRAMMATIK

### - Przysłówki określające pory dnia (przy powtarzalności)

| am Morgen     | morgens     |
| ------------- | ----------- |
| am Vormittag  | vormittags  |
| am Mittag     | mittags     |
| am Nachmittag | nachmittags |
| am Abend      | abends      |
- Przysłówki określające pory dnia, w przypadku których czynność powtarza się regularnie, otrzymują końcówkę **-s**
	
- Przykłady
1. **Am Abend** führe ich meinen Hund aus (_**Wieczorem** wyprowadzam mojego psa_).
2. **Abends** führe ich meinen Hund aus (_**Wieczorami** wyprowadzam mojego psa_).
3. **Morgens** trinke ich Kaffee. (**_Codziennie** rano piję kawę_).
4. **Vormittags** arbeite ich im Büro. (**_Przedpołudniami** pracuję w biurze_).
5. **Mittags** esse ich zu Hause. (_**W południe** jem w domu_ – codziennie).
6. **Nachmittags** spiele ich Fußball. (**_Po południu** gram w piłkę_ – regularnie).
7. **Abends** sehe ich fern. (_**Wieczorami** oglądam telewizję_).

### - Czasownik wissen

| ich       | weiß   |
| --------- | ------ |
| du        | weißt  |
| er/sie/es | weiß   |
| wir       | wissen |
| ihr       | wisst  |
| sie/Sie   | wissen |
- Czasownik **wissen** oznacza wiedzieć. Odmienia się on podobnie do czasowników modalnych. Czasownik ten ma w 1. i 3. osobie liczby pojedynczej takie same formy
	
- Przykłady
1. Das **weiß** ich nicht. (_Nie wiem_).
2. Er **weiß** es nicht. (_On tego nie wie_).
3. Ich **weiß** die Antwort. (_Znam odpowiedź_).
4. Du **weißt** nicht, wo er ist. (_Nie wiesz, gdzie on jest_).
5. Er **weiß** alles über Autos. (_On wie wszystko o samochodach_).
6. Wir **wissen**, dass du lügst. (_Wiemy, że kłamiesz_).
7. Ihr **wisst** zu viel! (_Wy wiecie za dużo!_).

### - Zaimek dzierżawczy w celowniku i bierniku

- Zaimki dzierżawcze mają w języku niemieckim różne formy - zależnie od osoby i rodzaju rzeczownika. Zaimek dzierżawczy odmienia się przez przypadki.
  
- Zaimek dzierżawczy (np. _mein_, _dein_) musi być dopasowany do:
    
    - **przypadku** (celownik/biernik),
    - **rodzaju** rzeczownika (męski/żeński/niematerialny/l. mnoga).

| CELOWNIK                    | Komu?                       | Czemu?                    |                          |
| :-------------------------- | :-------------------------- | :------------------------ | :----------------------- |
| liczba pojedyncza           |                             |                           |                          |
| Męski                       | Damski                      | Nijaki                    | Mnogi                    |
| d**em**/ein**em**<br>Vater  | d**er**/ein**er**<br>Mutter | de**m**/ein**em**<br>Kind | de**n**/-<br>Kinde**rn** |
| mein**em**/                 | mein**er**/                 | mein**em**/               | mein**en**/              |
| dein**em**/                 | dein**er**/                 | dein**em**/               | dein**en**/              |
| sein**em**/                 | sein**er**/                 | sein**em**/               | sein**en**/              |
| unser**em**/                | unser**er**/                | unser**em**/              | unser**en**/             |
| eur**em**/                  | eur**er**/                  | eur**em**/                | eur**en**/               |
| ihr**em**/<br>Ihr**em**<br> | ihr**er**/<br>Ihr**er**     | ihr**em**/<br>Ihr**em**   | ihr**en**/<br>Ihr**en**  |
| Vater                       | Mutter                      | Kind                      | Kindern                  |

| BIERNIK                    | Kogo?                      | Co?             |                       |
| -------------------------- | -------------------------- | --------------- | --------------------- |
| liczba pojedyncza          |                            |                 |                       |
| Męski                      | Damski                     | Nijaki          | Mnogi                 |
| d**en**/ein**en**<br>Vater | d**ie**/ei**ne**<br>Mutter | das/ein<br>Kind | di**e**/<br>Kinder    |
| mein**en**/                | mei**ne**/                 | mein/           | mei**ne**/            |
| dein**en**/                | dei**ne**/                 | dein/           | dei**ne**/            |
| sein**en**/                | sei**ne**/                 | sein/           | sei**ne**/            |
| unser**en**/               | unse**re**/                | unser/          | unse**re**/           |
| eur**en**/                 | eu**re**/                  | euer/           | eu**re**/             |
| ihr**en**/<br>Ihr**en**    | ih**re**/<br>Ih**re**      | ihr/<br>Ihr     | ih**re**/<br>Ih**re** |
| Vater                      | Mutter                     | Kind            | Kinder                |
- Przykłady - celownik:
1. Ich helfe **meinem** Bruder. (_Pomagam mojemu bratu_ – męski).
2. Sie gibt **ihrer** Freundin ein Geschenk. (_Ona daje prezent swojej przyjaciółce_ – żeński).
3. Er antwortet **seinem** Lehrer. (_On odpowiada swojemu nauczycielowi_ – męski).
4. Wir danken **unserer** Mutter. (_Dziękujemy naszej mamie_ – żeński).
5. Das Kind folgt **seinem** Hund. (_Dziecko idzie za swoim psem_ – nijaki).
6. Ich schreibe **meinen** Eltern. (_Piszę do moich rodziców_ – l. mnoga).
7. Er hilft **keinem** Fremden. (_On nie pomaga żadnemu obcemu_ – męski).
8. Sie zeigt **ihrer** Tochter das Bild. (_Ona pokazuje swojej córce obraz_ – żeński).
9. Wir schenken **unserem** Kind ein Buch. (_Dajemy naszemu dziecku książkę_ – nijaki).
10. Ihr gebt **euren** Freunden Geld. (_Dajecie swoim przyjaciołom pieniądze_ – l. mnoga).

- Przykłady - biernik:
1. Ich helfe **meinem** Bruder. (_Pomagam mojemu bratu_ – męski).
2. Sie gibt **ihrer** Freundin ein Geschenk. (_Ona daje prezent swojej przyjaciółce_ – żeński).
3. Er antwortet **seinem** Lehrer. (_On odpowiada swojemu nauczycielowi_ – męski).
4. Wir danken **unserer** Mutter. (_Dziękujemy naszej mamie_ – żeński).
5. Das Kind folgt **seinem** Hund. (_Dziecko idzie za swoim psem_ – nijaki).
6. Ich schreibe **meinen** Eltern. (_Piszę do moich rodziców_ – l. mnoga).
7. Er hilft **keinem** Fremden. (_On nie pomaga żadnemu obcemu_ – męski).
8. Sie zeigt **ihrer** Tochter das Bild. (_Ona pokazuje swojej córce obraz_ – żeński).
9. Wir schenken **unserem** Kind ein Buch. (_Dajemy naszemu dziecku książkę_ – nijaki).
10. Ihr gebt **euren** Freunden Geld. (_Dajecie swoim przyjaciołom pieniądze_ – l. mnoga).
  

### - Wyrażenie es gibt

- Po zwrocie es gibt (_jest/są_) rzeczownik występuje w bierniku (_Akkusativ_)
- Przykłady
1. **Es gibt** einen Park in der Stadt. (_W mieście jest park_ – męski, biernik: _einen_).
2. **Es gibt** hier keine Schule. (_Tu nie ma szkoły_ – żeński, biernik: _keine_).
3. **Es gibt** im Wald viele Tiere. (_W lesie jest wiele zwierząt_ – l. mnoga, biernik: _viele_).
4. **Es gibt** heute keinen Kuchen. (_Dziś nie ma ciasta_ – męski, biernik: _keinen_).
5. **Es gibt** in diesem Café leckere Kekse. (_W tej kawiarni są pyszne ciasteczka_ – l. mnoga).
6. **Es gibt** kein Problem. (_Nie ma problemu_ – nijaki, biernik: _kein_).
7. **Es gibt** eine neue Regel. (_Jest nowa zasada_ – żeński, biernik: _eine_).
8. **Es gibt** zu viel Lärm. (_Jest za dużo hałasu_ – męski, biernik: _viel_).
9. **Es gibt** nur einen Weg. (_Jest tylko jedna droga_ – męski).
10. **Es gibt** in Deutschland viele Burgen. (_W Niemczech jest wiele zamków_).

# 2. OBOWIĄZKI DOMOWE

- Obowiązki
	1. Staub saugen - Odkurzać
	2. das Zimmer aufräumen - Sprzątać pokój
	3. die Hemden bügeln - Prasować koszule
	4. das Geschirr spülen - zmywać naczynia
	5. den Fußboden aufwischen - umyć podłogę
	6. die Klamotten in den Schrank legen - włożyć ubrania do szafy
	7. den Müll wegbringen - wynieść śmieci
	8. die Dusche putzen - czyścić prysznic
	9. Ordnung machen - zrobić porządek
	10. die Wäsche waschen - prać, robić pranie
	    
	
- Obowiązki (2 do osoby w rodzinie)
- Ja:
    1. **Ich räume mein Zimmer auf.** (_Sprzątam swój pokój_).
    2. **Ich bringe den Müll raus.** (_Wynoszę śmieci_).
- Siostra (Schwester):
    1. **Meine Schwester putzt das Haus.** (_Moja siostra sprząta dom_).
    2. **Meine Schwester füttert den Hund.** (_Moja siostra karmi psa_).
- Tata (Vater):
    1. **Mein Vater mäht den Rasen.** (_Mój tata kosi trawę_).
    2. **Mein Vater repariert das Auto.** (_Mój tata naprawia samochód_).
- Mama (Mutter):
    1. **Meine Mutter macht das Abendessen.** (_Mama robi kolację_).
    2. **Meine Mutter wäscht die Wäsche.** (_Mama robi pranie_).
       
- Przykładowe zdania:
	1. **Ich sauge jeden Tag Staub.** (_Codziennie odkurzam_).
	2. **Mein Bruder räumt sein Zimmer auf.** (_Mój brat sprząta swój pokój_).
	3. **Meine Mutter bügelt die Hemden.** (_Mama prasuje koszule_).
	4. **Am Abend spüle ich das Geschirr.** (_Wieczorem zmywam naczynia_).
	5. **Samstags wische ich den Fußboden.** (_W soboty myję podłogę_).
	6. **Sie legt ihre Klamotten in den Schrank.** (_Ona wkłada swoje ubrania do szafy_).
	7. **Jeden Montag bringe ich den Müll weg.** (_W każdy poniedziałek wynoszę śmieci_).
	8. **Mein Vater putzt die Dusche.** (_Mój tata czyści prysznic_).
	9. **Sonntags mache ich Ordnung im Haus.** (_W niedziele robię porządek w domu_).
	10. **Meine Schwester wäscht die Wäsche.** (_Moja siostra robi pranie_).

-  Dodatkowe pytania i odpowiedzi:
	1. **Welche Pflichten hast du zu Hause?** (_Jakie masz obowiązki w domu?_)
	    - **Ich muss mein Zimmer aufräumen und den Müll wegbringen.** (_Muszę sprzątać pokój i wynosić śmieci_).
	2. **Wer hilft dir bei den Hausaufgaben?** (_Kto pomaga ci w obowiązkach domowych?_)
	    - **Meine Schwester putzt das Badezimmer, und mein Vater kocht manchmal.** (_Moja siostra czyści łazienkę, a tata czasem gotuje_).
	3. **Was machst du am Wochenende?** (_Co robisz w weekend?_)
	    - **Ich wasche die Wäsche und sauge Staub.** (_Piorę i odkurzam_).
# 3. OPIS DNIA

- Główne zwroty i słownictwo:
	- **aufstehen** – wstawać
	- **sich anziehen** – ubierać się
	- **für die Schule packen** – pakować się do szkoły
	- **frühstücken** – jeść śniadanie
	- **sich die Zähne putzen** – myć zęby
	- **zur Schule gehen** – iść do szkoły
	- **lernen** – uczyć się
	- **nach Hause kommen** – wracać do domu
	- **zu Abend essen** – jeść kolację
	- **Hausaufgaben machen** – odrabiać lekcje
	- **am Computer spielen** – grać na komputerze
	- **mit Freunden sprechen** – rozmawiać z przyjaciółmi
	- **duschen** – brać prysznic
	- **ins Bett gehen** – iść spać
	  
- Pełny opis dnia:
	1. **Um 7 Uhr** stehe ich auf, ziehe mich an und packe für die Schule, dann frühstücke ich, putze mir die Zähne und gehe zur Schule.
	2. **Von 8 bis 15 Uhr** lerne ich in der Schule.
	3. **Um 16 Uhr** komme ich nach Hause, esse zu Abend und mache dann meine Hausaufgaben.
	4. **Von 18 bis 23 Uhr** spiele ich am Computer und spreche mit meinen Freunden.
	5. **Um 23 Uhr** dusche ich und gehe ins Bett.
	   
- 10 Przykładowych zdań z wyjaśnieniem
1. **Ich stehe um 7 Uhr auf.** (_Wstaję o 7:00_) – Czasownik **aufstehen** jest rozdzielny (trennbar), więc przedrostek **auf** idzie na koniec zdania.
2. **Ich ziehe mich schnell an.** (_Ubieram się szybko_) – **sich anziehen** to zwrot czasownikowy (odmienia się przez osoby: _ich ziehe mich an_, _du ziehst dich an_).
3. **Ich packe meinen Rucksack für die Schule.** (_Pakuję plecak do szkoły_) – **für + Akkusativ** (dla szkoły).
4. **Zum Frühstück esse ich Brot mit Käse.** (_Na śniadanie jem chleb z serem_) – **zum Frühstück** = na śniadanie.
5. **Ich putze mir die Zähne mit Zahnpasta.** (_Myję zęby pastą_) – **sich (Dativ) die Zähne putzen** (np. _ich putze mir_, _er putzt sich_).
6. **Die Schule beginnt um 8 Uhr.** (_Lekcje zaczynają się o 8:00_) – Czas **um + godzinę** (np. _um 15 Uhr_).
7. **Nach der Schule komme ich nach Hause.** (_Po szkole wracam do domu_) – **nach + Dativ** (np. _nach dem Unterricht_).
8. **Ich mache meine Hausaufgaben am Schreibtisch.** (_Odrabiam lekcje przy biurku_) – **am Schreibtisch** = przy biurku (lokalizacja).
9. **Am Abend spiele ich Videospiele.** (_Wieczorem gram w gry wideo_) – **am Abend** = wieczorem (określenie czasu).
10. **Ich gehe um 23 Uhr schlafen.** (_Idę spać o 23:00_) – **schlafen gehen** = iść spać (czasownik rozdzielny).|

# 4. ZAKUPY ONLINE (REKLAMACJA)

- Przydatne słownictwo
	- **online kaufen** – kupować online
	- **der Artikel/das Produkt** – artykuł/produkt
	- **kaputt/defekt** – zepsuty
	- **nicht funktionieren** – nie działać
	- **reklamieren** – reklamować
	- **der Kundenservice** – obsługa klienta
	- **zurückschicken** – odesłać
	- **das Geld zurückverlangen** – żądać zwrotu pieniędzy
	- **der Umtausch** – wymiana
	- **die Rechnung/der Kassenbon** – faktura/paragon

- Przykładowy tekst (reklamacja)
	**Letzte Woche habe ich online einen neuen Kopfhörer gekauft. Leider funktioniert er nicht – es gibt kein Sound! Ich habe den Kundenservice kontaktiert und sie sagten, ich soll den Artikel zurückschicken. Jetzt warte ich auf eine Erstattung oder einen Umtausch.**
	
	(_W zeszłym tygodniu kupiłem online nowe słuchawki. Niestety nie działają – nie ma dźwięku! Skontaktowałem się z obsługą klienta i powiedzieli, żebym odesłał produkt. Teraz czekam na zwrot pieniędzy lub wymianę._)

- 10 Przykładowych zdań
	1. **Ich habe ein Handy online bestellt.** (_Zamówiłem telefon online_).
	2. **Das Produkt war kaputt, als es ankam.** (_Produkt był zepsuty, gdy dotarł_).
	3. **Die Kamera funktioniert nicht richtig.** (_Aparat nie działa poprawnie_).
	4. **Ich habe die Rechnung behalten.** (_Zachowałem fakturę_).
	5. **Der Kundenservice war sehr hilfsbereit.** (_Obsługa klienta była bardzo pomocna_).
	6. **Ich muss das Paket zur Post bringen.** (_Muszę zawieść paczkę na pocztę_).
	7. **Kann ich mein Geld zurückbekommen?** (_Czy mogę dostać zwrot pieniędzy?_).
	8. **Der Verkäufer hat einen Umtausch angeboten.** (_Sprzedawca zaproponował wymianę_).
	9. **Ich habe den defekten Artikel zurückgeschickt.** (_Odesłałem wadliwy produkt_).
	10. **Nächstes Mal kaufe ich im Geschäft!** (_Następnym razem kupię w sklepie!_).

- Przydatne zwroty:
	- **Es tut mir leid, aber...** – Przykro mi, ale...
	- **Ich möchte reklamieren.** – Chcę złożyć reklamację.
	- **Wo ist die Garantie?** – Gdzie jest gwarancja?
	- **Ich verlange eine Lösung!** – Żądam rozwiązania!